# GUIHolder

object GUIHolder : AutoCloseable
Content copied to clipboard

## Functions

close
Link copied to clipboard
open override fun close()
Content copied to clipboard
register
Link copied to clipboard
fun register(guiInstance: GUIInstance<ForInventory>)
Content copied to clipboard
unregister
Link copied to clipboard
fun unregister(guiInstance: GUIInstance<ForInventory>)
Content copied to clipboard